# $EPIC: away,v 1.10 2003/12/05 12:16:13 brian Exp $
Synopsis:
   away [[<options>] <away message>]

Description:
   When you leave your client, you will want to let the server know you are
   gone so it can tell anyone who tries to send you a message that you are 
   not paying attention to irc.  You can tell the server that you have 
   returned by not giving an away message.

   While you are away:
   * The STATUS_AWAY expando (%A) will be displayed in your status bar
     using the value of /SET STATUS_AWAY (which is "(away)" by default).
   * If someone sends you a message, the server will send them your away
     message.
   * If someone WHOISes you, the server will include your away message in 
     the reply.
   * If someone WHOs you or a channel you are on, your "away" status will be
     "G" (for Gone), instead of "H" (for Here).
   * If /SET BEEP_WHEN_AWAY is ON, your display will be beeped each time 
     someone sends you a message.
   * If /SET AUTO_UNMARK_AWAY is ON, and you send a message or notice to 
     someone else, the AWAY command will be run automatically to let the 
     server know that you have returned.

   Remember to execute the AWAY command with no arguments when you return,
   so the server will know that you are back!

   If you get tired of seeing other people's away messages each time you
   send them a message, you can load the newaway script (/LOAD newaway) 
   and you will see each person's away message only once.

Options:
   -one   send away message to only your current server (default)
   -all   send the away message to all servers you are connected to
   --     literal; disabled argument parsing for all text to the
          right of the double hyphens.

Examples:
   To mark yourself away:
      /away I'm not here right now, I'll be back soon

   To mark yourself away on all servers:
      /away -all I'm in the shower, back in 10 minutes

   To remove your away status:
      /away

See Also:
   load(5) newaway; set(4) beep_when_away, status_away;
   who(2); whois(2); newaway(8)

Portability concerns:
   Some networks do not send your AWAY message to other servers after
   a net.split has healed.  Once a net.split occurs, your AWAY status
   and message are lost on the other side of the net.split.

   Most servers restrict your AWAY message length.  Try to keep your
   away message under 80 characters.

